/* 链接 */
A:link {color: #333; TEXT-DECORATION: none} 
A:visited {color: #333; TEXT-DECORATION: none} 
A:active {color: #333; TEXT-DECORATION: none} 
A:hover {color: #AE0000;TEXT-DECORATION: none}

/* logo大小样式 */
.logo{
	max-width:210px;
	max-height:80px;
	width:expression(this.width > 210 && this.height < this.width ? 210: true);
	height:expression(this.height > 80 ? 80: true);
}

/* banner大小样式 */
.ban{
	max-width:700px;
	max-height:90px;
	width:expression(this.width > 700 && this.height < this.width ? 700: true);
	height:expression(this.height > 90 ? 90: true);
}

.tit-bg{width:970px;height:25px;padding-top:7px;}

/* 头部菜单 start*/
.menu-bg{height:42px;text-align: center;background: url(../newImages/bg20.jpg) repeat-x;}
.menu-bgn{height:46px;background: url(../newImages/bg23.jpg) repeat-x;}
.menu{
    line-height:42px;    /** span ff宽度解决问题 */
	width:118px; 
	height: 42px; 
	color:#353535;
	text-align: center;
	background: url(../newImages/bg20a.jpg) no-repeat right center;
}

.menuh{
    line-height:42px;    /** span ff宽度解决问题 */
	width: 105px;
	height: 42px; 
	color:#353535;
	text-align: center;
	font-weight:bold;
	background: url(../newImages/bg20a.jpg) no-repeat right center;
}

.menua{
    line-height:42px;    /** span ff宽度解决问题 */
	width:119px; 
	height: 42px; 
	color:#353535;
	text-align: center;
	
}

.menuah{
    line-height:42px;    /** span ff宽度解决问题 */
	width: 105px;
	height: 42px; 
	color:#353535;
	text-align: center;
	font-weight:bold;
	
}

/* 头部菜单 end */

/* 图片1像素边框 */
.img1{border:#CBCBCB 1px solid;}

/* 搜索区域 start */
.sear{
	height:25px;
	padding-top:6px;
	width:191px;
	width:191px !important;
	background: url(../newImages/pic6.jpg) repeat-x; 
}
.nor{ font-weight:normal}
/* 搜索区域 end */

/* 搜索框 start */
.inp{border:#ccc 1px solid;background-color:#fff}
/* 搜索框 end */

/* 搜索按钮 start */
.sear_bt{border:#B7E9F2 1px solid;background-color:#F1F7ED;padding:1px}
/* 搜索按钮 end */

/* 热门关键词区域 start */
.key_w{height:25px; padding-top:8px;width:568px;width:568px !important;background: url(../newImages/bt042.jpg) repeat-x;}
/* 热门关键词区域 end */

/* 用户登录输入框 start */
.inp_log{width:150px;padding:3px; border:#333 1px solid;}
/* 用户登录输入框 end */

.mt5 {margin-top: 5px}
.mb5 {margin-bottom: 5px}
.mt8 {margin-top: 8px}
.mt10 {margin-top: 10px}
.mt15 {margin-top: 15px}
.mr8 {margin-right: 8px;_margin-right:8px}
.ml8 {margin-left: 8px;_margin-left: 8px}
.ml8a {margin-left: 12px;_margin-left: 12px}
.mg8{float:left;margin:8px}
.pd8{padding:8px}
.pb8{padding-bottom:8px}
.fl{float:left;}
.fr{float:right;}
.h8{height: 8px;}
.h20{height: 20px;}
.tac{text-align: center;}
.pic{height: 100px;width: 100px;}
.pic2{height: 300px;width: 300px;}
.pic3{height: 300px;width: 400px;}
.pic4{height: 60px;width: 200px;}
.pic5{height: 32px;width: 80px;padding-bottom:2px;padding-bottom:2px;padding-left:10px;padding-right:10px; margin-right:8px;border:#CBCBCB 1px solid;}
.pic6{height: 32px;width: 150px;padding-bottom:2px;padding-bottom:2px;padding-left:10px;padding-right:10px;border:#CBCBCB 1px solid;}
.pic7{height: 110px;width: 150px;}
.f14{FONT-SIZE: 14px;}
.f12{FONT-SIZE: 12px;}
.f10{FONT-SIZE: 8px;}
/* 黄色链接 */
.link-y A:link {color: #636363;TEXT-DECORATION: underline;}
.link-y A:visited {color: #636363;TEXT-DECORATION: none;}
.link-y A:hover {color: #636363;TEXT-DECORATION: none;}
.link-y A:active {color: #636363;TEXT-DECORATION: none;}


.link-y2 A:link {color: #245DAA;TEXT-DECORATION: none;}
.link-y2 A:visited {color: #245DAA;TEXT-DECORATION: none;}
.link-y2 A:hover {color: #245DAA;TEXT-DECORATION: underline;}
.link-y2 A:active {color: #245DAA;TEXT-DECORATION: none;}

/* 灰色框 */
.border1{border:#ccc 1px solid}
.border1a{border-top:#ccc 1px solid;border-left:#ccc 1px solid;border-right:#ccc 1px solid}
.border2{border:#DFE5EB 6px solid}
.border3{border-bottom:#777 1px dotted}

/* 首页大图片区域 */
.area-p{border:#E9E9E9 4px solid;background-color:#E9E9E9;width:263px;width:263px !important;height:272px;margin-right:8px}

.cont1{line-height:20px;}
.wid1{width:373px;width:373px !important;}
.wid2{width:261px;width:261px !important;}

/* 栏目横条背景样式1 */
.menu-bg2{background: url(../newImages/bg4.jpg) repeat-x bottom;height:27px;}
.menu-bg21{background: url(../newImages/bg41.jpg) repeat-x;height:27px;}
.menu-bg22{background: url(../newImages/bg7.jpg) repeat-x;height:32px;}

.menu-bg22b{background: url(../newImages/bg2j.jpg) repeat-x;height:41px;}

.menu-bg23{background: url(../newImages/bg2f.jpg) no-repeat;height:27px;}

.menu-bg24{background: url(../newImages/search.jpg) no-repeat left top;height:27px;}

.menu_a {
	height:21px;padding-top:6px;color:#333333;FONT-SIZE: 14px;font-weight:bold;
}

.menu_a1 {
	height:24px;padding-top:8px;color:#3D7CBF;padding-left:15px;font-weight:bold;
}
.menu_a2 {
	height:21px;padding-top:6px;color:#fff;padding-left:12px;background: url(../newImages/bg4b.jpg) no-repeat left; width:100px;
}

/* 栏目横条背景样式2 */
.menu_b {
	height:24px;padding-top:8px;color:#255FA8;text-align:center;padding-left:35px;background: url(../newImages/bg7a.jpg) no-repeat left top;FONT-SIZE: 14px;font-weight:bold;
}

.menu_b1 {
	height:24px;padding-top:8px;color:#000;text-align:center;padding-left:25px;background: url(../newImages/bg7a1.jpg) no-repeat left top;FONT-SIZE: 14px;font-weight:bold;
}

.menu_b2 {
	height:27px;padding-top:13px;color:#000;text-align:center;padding-left:35px;background: url(../newImages/bg7b.jpg) no-repeat left top;FONT-SIZE: 14px;
}

/* 栏目横条背景样式3 */
.menu_c {
	height:20px;padding-top:7px;padding-left:30px;color:#245DAA;font-weight:bold;
}

.menu_d {
	height:19px;padding-top:8px;color:#000;text-align:center;padding-left:35px;FONT-SIZE: 14px;font-weight:bold;
}

/* 栏目横条样式1 */
.menu_tit {
    line-height:22px;    /** span ff宽度解决问题 */
	background: url(../newImages/bt06.jpg) no-repeat; 
	width: 130px; 
	height: 22px; 
	padding-left:25px;
	padding-bottom:2px;
	color:#fff;
}

/* 栏目横条样式2 */
.menu_tit2 {
    line-height:24px;    /** span ff宽度解决问题 */
	width: 130px; 
	height: 24px; 
	color:#fff;
	text-align:center;
}
/* 栏目横条样式3 */
.menu_tit3 {
    line-height:24px;    /** span ff宽度解决问题 */
	background: url(../newImages/bt09.jpg) no-repeat; 
	width: 130px; 
	height: 24px; 
	padding-left:25px;
	color:#414141;
}

/* 列表前点的颜色 */
.font-dot{color: #414141;}

/* 红色 */
.font-red{color: #ff0000;}
.font-red2{color: #CE0002;}

.font-b{color: #296391;}
.font-g{color: #636363;}
.font-g2{color: #979797;}
.font-z{color: #CC6602;}


/* 友情链接的样式 */
.link-yq {
    line-height:24px;    /** span ff宽度解决问题 */
	min-height: 24px; 
	height:auto;
	width:924px;
	padding:10px;
}

/* 顶部背景样式 */
.bg1{
background: url(../newImages/bg04.jpg) repeat-x;padding:5px; margin-top:5px;width:150px
}

.bg2{background: url(../newImages/bg6.jpg) repeat;}

/* 行业信息的背景样式 */
.bg3{background: url(../newImages/pic11.jpg) repeat-x;}

/* 背景样式 */
.bg4{background-color: #f9f9f9;border-bottom:#E0E0E0 1px solid;border-top:#E0E0E0 1px solid;height:22px;padding-top:8px}

/* 背景样式 */
.bg5{height:192px;width:190px; padding:4px;background: url(../newImages/pic11.jpg) no-repeat; text-align:center;}

/* 友情链接背景等样式 */
.bg6{background: url(../newImages/bg2b.jpg) repeat-x top;height:140px;}

/* bottom菜单背景等样式 */
.bg7{background: url(../newImages/bg2a.jpg) no-repeat;height:43px;width:470px; }

.bg8{background-color: #FBFBFB;}
.bg9{background-color: #EEF0EF;}

.bg10{background: url(../newImages/bg2h.jpg) repeat-x;height:101px;}


/* 登录按钮链接的样式 */
.link-white{color: #ffffff;}
.link-white A:link {color: #ffffff;TEXT-DECORATION: none;}
.link-white A:visited {color: #ffffff;TEXT-DECORATION: none;}
.link-white A:hover {color: #FF6600;TEXT-DECORATION: none;}
.link-white A:active {color: #FF6600;TEXT-DECORATION: none;}

/* 登录按钮的样式 */
.bt1{width:75px; background-color:#008AA7;padding:2px;}

/* 注册按钮的样式 */
.bt2{width:75px; background-color:#484848;padding:2px}

/* 主菜单的链接样式 */
.link-tit {color: #353535;}
.link-tit A:link {color: #353535;TEXT-DECORATION: none;}
.link-tit A:visited {color: #353535;TEXT-DECORATION: none;}
.link-tit A:hover {color: #353535;TEXT-DECORATION: underline;}
.link-tit A:active {color: #353535;TEXT-DECORATION: none;}

/** 手机样式大图片 start */
.bg-mob{height:537px;width:292px; background: url(../newImages/demo0.jpg) no-repeat;}
.mob-con{padding-top:110px;margin-right:28px}
/** 手机样式大图片 end */

/** 手机样式大图片 start */
.tbl-a{margin: 0px auto;width:1003px;}
.tbl-b{margin: 0px auto;width:970px}

/** 更多-字的样式 start */
.mor{ font-weight:normal; font-size:12px}


.pag{ float:right;margin-right:20px;}

.p_off {
	padding-right:5px;
	padding-left:5px;
	margin-right:4px;
	border-right:#ccc 1px solid;
	font-family:Arial, Helvetica, sans-serif;
}

.p_on {
	padding-right:5px;
	padding-left:5px;
	margin-right:4px;
	border-right:#ccc 1px solid;
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
}

.txt1 {line-height:20px;}
.txt2 {line-height:25px;}

.bt3 {
    line-height:22px;    /** span ff宽度解决问题 */
	background: url(../newImages/bg3.jpg) no-repeat; 
	width: 68px; 
	height: 22px; 
	text-align:center;
}

/** 一下是详细页面样式 start */
/** 文章标题  */
.doc-tit{padding-top:20px;font-size:20px}
/** 文章时间  */
.doc-tim{color:#8C8C8C;padding:8px}
/** 文章图片  */
.doc-pic{max-width:400px;max-height:300px;width:expression(this.width > 400 && this.height < this.width ? 400: true);height:expression(this.height > 300 ? 300: true);}
/** 文章内容  */
.doc-cont{line-height:25px; }

/** tag样式 start */
.tag{
background: url(../newImages/pic13.jpg) no-repeat;padding:2px; margin-top:5px;text-align:center;width:78px;float:left
}
.gou{
width:208px;height:21px;background-color:#FDDA80}
.eng{ font-family:Arial, Helvetica, sans-serif}